{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "minecraft:painting",
    "X": "minecraft:birch_planks"
  },
  "pattern": [
    "XXX",
    "X#X",
    "XXX"
  ],
  "result": {
    "components": {
      "minecraft:painting/variant": "backrooms:badwanderer"
    },
    "count": 1,
    "id": "minecraft:painting"
  }
}